<?xml version="1.0" encoding="utf-8"?>

<resources>
    <string name="english_ime_name" translatable="false">Colorful keyboard</string>
    <string name="english_ime_settings" translatable="false">Colorful keyboard Settings</string>
    <string name="privacy_come_first">Your privacy comes first</string>
</resources>
